Delete a support ticket

Delete a support ticket. This is a soft delete: the ticket gets deleted_at and no longer appears in list or get responses. Its data is kept.

Endpoint

DELETE
/support-tickets/:id

Request

Response

The deleted support ticket with deleted_at set:

json

Errors

StatusWhen
403 ForbiddenYour API key's role cannot delete tickets.
404 Not FoundThe ticket does not exist or was already deleted.

Report an issue with this documentation

Please log in to report issues with our documentation.